<!DOCTYPE html>
<html>
  <title>Stripe Payment Demo</title>
  <body>
    <h3>Welcome to Payment Gateway</h3>
    <form action="payment" method="POST">
      <script
        src="//checkout.stripe.com/v2/checkout.js"
        class="stripe-button"
        data-key="<%= key %>"
        data-amount="7000"
        data-currency="usd"
        data-name="Jahnvi Somaiya"
        data-description="Buy React.js Complete Course"
        data-locale="auto"
      ></script>
    </form>
  </body>
</html>
